body {
	font-family: 'Arial', sans-serif;
	} 
	
	form input, form textarea {
		display: block;
		margin-top: 20px;
		paddind: 10px;
		width: 300px;
		font-family: 'Arial', sans-serif;
		font-size: 16px;
		border-radius: 5px;
		border-width: 1px;
		border-style: solid;
	}
	
	form input[type=submit] {
		width: auto;
	}